
/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.main-titles h1,
.main-titles h2,
.main-titles h3,
.main-titles h4,
.main-titles p {
	font-size: 45px;
	line-height: 50px;
	margin-bottom: 30px!important;
	font-weight: 300;
}
.categories-hp .w-ibanner-image {
	background-size: contain;
    background-repeat: no-repeat;
}
.categories-hp .w-ibanner {
	background: #fff;
}
.footer-title h1,
.footer-title h2,
.footer-title h3,
.footer-title h4,
.footer-title p {
	font-size: 18px!important;
	font-weight: 600;
	margin-bottom: 10px;
	text-transform: uppercase;
	position: relative;
}
.ytop-section {
	background: #fff;
	border-bottom: 1px solid #ebebeb;
}
.ytop-section h1,
.ytop-section h2,
.ytop-section h3,
.ytop-section h4,
.ytop-section p,
.top-section h1, .top-section h2, .top-section h3, .top-section h4, .top-section h5, .top-section p{
	font-size: 65px;
	margin-bottom: 15px!important;
   font-weight: 400;
	color: var(--color-content-text);
}

.ycollezioni-hp .w-ibanner-content-h {
	height: 90%;
	display: flex;
    align-items: flex-end;
}
.ycollezioni-hp .w-ibanner-content-h .w-ibanner-title {
	transform: translateY(60%);
    background: #fff;
    padding: 0px 0px!important;
    width: 85%;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #484848;
    height: 12%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: 0 auto!important;
    box-shadow: 13px 13px 53px 0px rgb(0 0 0 / 7%);
   /* border-radius: 50px;*/
}
.ycollezioni-hp  .w-ibanner-content {
	padding: 0px!important;
}
.ycollezioni-hp .w-btn-wrapper {
	margin: 0px!important;
}
.w-ibanner.animation_caeros .w-ibanner-image:after {
	opacity: 0;
}
.ycollezioni-hp .w-ibanner.animation_caeros:hover .w-ibanner-title {
    transform: translateY(88%);
}
.ycollezioni-hp .wpb_column  .categories-hp div.vc_column-inner {
	position: relative;
}
.ycollezioni-hp .wpb_column  .categories-hp div.vc_column-inner .ybtn-hp {
position: absolute;
    opacity: 0;
    top: 0;
    right: 15px;
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 22px;
	padding: 0px!important;
	transition: 350ms;
}
.ycollezioni-hp .wpb_column .categories-hp div.vc_column-inner:hover .ybtn-hp {
	opacity: 1;
}

li.menu-item {
	border-left: 1px solid #f3f3f3;
}
.ycollezioni-hp .wpb_column .vc_column-inner .w-ibanner{
	box-shadow: 13px 13px 53px 0px #00000008;
}
li.ycart-link,
li.yaccount-link {
	position: relative;
	width: 100px;
	border: unset;
}
.ycart-link:after,
.yaccount-link:after {
	content: "\f07a";
	position: absolute;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	font-weight: 400;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size: 22px;
	color: #484848;
}
.fa-search:before,
.w-search-close:before{
	color: #484848;
	font-weight: 500;
	font-size: 20px;
}
.yaccount-link:after {
	content: "\f007";
}
.ycart-link span.w-nav-title,
.yaccount-link span.w-nav-title {
	opacity: 0;
}
li.menu-item.current-menu-item span.w-nav-title {
	font-weight: 500;
}
.yfacebook-footer i {
	color: #1A8F83!important;
    font-size: 25px;
	margin-top: 20px;
}
.yfacebook-footer .w-iconbox-icon {
	font-size: 20px!important;
	margin: 0px!important;
	width: 20px!important;
	height: 20px!important;
}
#page-footer p {
	line-height: 30px;
	font-size: 15px;
}
#page-footer .yrow-newsletter p {
	line-height: 0px;
}
.ybottom {
	border-top: 1px solid #e5e5e5;
}
.text-footer strong {
	font-weight: 600;
}
#page-footer .text-footer p a {
	color: var(--color-header-top-text)!important;
	transition: 350ms;
}
#page-footer .text-footer p a:hover {
	text-decoration: underline;
}
div.yrow-newsletter {
	display: flex;
	justify-content: space-between;
}
#page-footer div.yrow-newsletter p:not(:last-child) {
	width: 40%;
}
.wpcf7-submit:before {
    content: '\f30b';
    font-family: 'Font Awesome 5 Free' !important;
	position: absolute;
}.logo-hp img {
	height: 70px;
	filter: grayscale(1);
}
.shipping-box .w-iconbox-icon{
	font-size: 50px!important;
}
.shipping-box .w-iconbox-title {
	padding-bottom: 0px;
}
.yellow-section {
	background: #fdc409;
}
.grey-section {
	background: #484848;
}
.grey-section h2,
.grey-section h3,
.grey-section h4  {
	color: #fff;
	padding-bottom: 5px!important;
	font-size: 25px;
}
.grey-section p {
	color: #fff;
}
.grey-section .st0,
.grey-section .st1 {
	fill: #fff;
}
.top-section .l-section-h {
	z-index: 1;
}
.w-filter-item-title {
	font-weight: 400!important;
}
div.yrow-align {
	display: flex;
	justify-content: space-between;
}
div.yrow-align p {
	width: 49%;
}
.ycontact-box .w-iconbox-icon i {
	font-size: 20px;
	color: #484848!important;   
}
.ycontact-box .w-iconbox-icon {
	margin-right: 5px!important;
}
.ycontact-box {
	margin-bottom: 40px;
}
.ymain-subtitle h1,
.ymain-subtitle h2,
.ymain-subtitle h3,
.ymain-subtitle h4,
.ymain-subtitle p,
 #page-footer .ymain-subtitle p {
	font-size: 20px!important;
	 text-transform: uppercase;
	 position: relative;
	 margin-bottom: 30px!important;
	 font-weight: 500;
}
.ycontact-box .w-iconbox-title {
	font-size: 18px!important;
}
.ycontact-box .w-iconbox-title {
	padding-bottom: 5px!important;
}
.ycontact-box .w-iconbox-meta {
	line-height: 20px;
}
ul.ylist {
	list-style: none;
	margin-bottom: 30px;
}
ul.ylist li {
	position: relative;
	margin-bottom: 5px;
}
ul.ylist li:before {
	position: absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	left: -20px;
}
.l-section.top-section {
	height: 350px;
	border-bottom: 1px solid #e5e5e5;
	padding: 50px 0px 30px 0px;
}
.woocommerce div.product .images {
	width: 40%;
}
.woocommerce div.product .images {
	margin-bottom: 15px;
}
.single.single-product.woocommerce div.product .images {
	margin-bottom: 0px;
}
.woocommerce div.product .product_title {
	font-size: 3.125rem;
}
.woocommerce-loop-product__title a {
	    font-size: 1rem;
}
.w-grid-item.product.type-product img {
	object-fit: contain;
}
.ybox-wcproducts .w-grid-item{
	position: relative;
	    box-shadow: 13px 13px 53px 0px #00000008;
}
.ybox-wcproducts .w-grid-item .yboxgrid-products {
	overflow: hidden!important;
}
.ybox-wcproducts .w-grid-item .ybtn-productsadd {
	position: absolute;
	bottom: -35px;
	left: 0;
	right: 0;
	width: 100%;
	opacity: 0;
	transition: 350ms;
	z-index: 130;
}
.ybox-wcproducts .w-grid-item:hover .ybtn-productsadd {
	opacity: 1;
	bottom: 0;
}
.ybox-wcproducts a.added_to_cart.wc-forward {
    width: 100%;
    color: #484848;
    background: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 1px;
    padding: 8px 0px;
    margin: 0px;
}
.ybox-wcproducts .woocommerce-loop-product__title a {
	font-weight: 300;
}
li.ylink-shop {
    color: #484848;
   line-height: 45px;
	padding: 0px 10px;
	text-transform: uppercase;
	font-size: 15px;
	border-right: 1px solid #f3f3f3;
	letter-spacing: 1px;
}
li.ylink-shop span {
	color: #484848;
	font-weight: 500;
}
li.ylink-shop a:hover {
	color: #484848;
}
.ylink-shop.current-menu-item {
	background: var(--color-content-link);
}
.ylink-shop.current-menu-item span.w-nav-title {
		color: #fff!important;
}

.clmn-filters {
	border-right: 1px solid #e5e5e5;
	padding-top: 80px;
}
.w-filter.layout_ver.togglable .w-filter-item-title:after {
	 font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f078";
	border: unset;
	    transform: translateY(-50%);
	margin-top: 0px;
}
.clmn-filters .vc_column-inner {
	padding-right: 0px!important;
}
.clmn-filters .vc_column-inner .w-filter-item {
	padding-right: 12px;
}
.product_field.price ins span.woocommerce-Price-amount.amount {
	color: #fdc409;
}
.l-subheader.at_top.width_full {
	    border-bottom: 1px solid #ebebeb;
	background: #fff;
}
.ysection-newsletter {
	background: #fff;
	border-top: 1px solid #e5e5e5;
}
.ycontacts-footer {
	border-top: 1px solid #e5e5e5;
}
#page-footer {
	background: #fff;
}
.w-text.ylogo {
	line-height: 80px;
	border-right: 1px solid #e5e5e5;
	padding-right: 30px;
}
#page-header.sticky .w-text.ylogo {
	line-height: 70px;
}

.w-text.ylogo .w-text-value {
	font-size: 38px;
}
#page-header .w-text.ylogo a:hover {
	color: #15746a;
}
.contacts-fb .yfacebook-footer {
	 margin: 0 auto;
    display: flex!important;
}
.w-grid.ycarousel .owl-nav button {
	border: 1px solid #cecece;
	border-radius: 0px;
}
.w-grid.ycarousel .owl-prev:after,
.w-grid.ycarousel .owl-next:after {
	font-size: 25px;
	color: #c3c3c3;
}
ul.ylist {
	margin-left: 20px;
}
ul.ylist.icons  {
	margin-left: 65px;
}
ul.ylist.icons li {
	margin-bottom: 50px;
	font-size: 20px;
	padding-left: 15px;
}
ul.ylist.icons li:before {
	content: '';
	background-image: url("images/tessuti-resistenti-09.svg");
	width: 60px;
	height: 60px;
	left: -65px;
	top: 50%;
    transform: translateY(-50%);
	background-repeat: no-repeat;
	background-size: contain;
}
ul.ylist.icons li:last-child:before {
	background-image: url("images/comodi-da-indossare.svg");
}
.bordertop-section {
	border-top: 1px solid #e5e5e5;
}
.single.single-product span.onsale {
	top: 0!important;
    right: 0;
    left: unset!important;
}
.archive.post-type-archive.post-type-archive-product .woocommerce-price-suffix{
	display: none;
}
.product-template-default.single.single-product .woocommerce-price-suffix {
	    opacity: 0.6;
    font-size: 15px;
    text-transform: uppercase;
}
.woocommerce-form-login,
.woocommerce-form.woocommerce-form-register.register {
	box-shadow: unset!important;
}
:not(.w-wc-notices)>.woocommerce-message,
:not(.w-wc-notices)>.woocommerce-error,
:not(.w-wc-notices)>.woocommerce-info {
	background: rgb(21 116 106 / 15%);
}
#customer_login .u-column1.col-1 {
	position: relative;
}
#customer_login .u-column1.col-1:after {
	content: '';
	position: absolute;
	width: 1px;
	background: #ebebeb;
	top: -70px;
    bottom: -70px;
	right: -25px;
}
.wpb_column.vc_column_container.stretched .vc_column-inner {
	padding-left: 0px;
	padding-right: 0px;
}
.clmn-right {
	padding-left: 1.5rem;
}
.clmn-left {
	padding-right: 1.5rem;
}
#page-header .w-form-row-field {
	height: 45px;
}
.checkout-button.button.wc-forward.wp-element-button {
	margin-bottom: 20px;
}
.woocommerce .related products .products ul.product img {
	height: 400px;
    object-fit: cover;
}
.single.single-product .paypal-button-container {
	display: none!important;
}
.related.products li.product img {
	object-fit: contain;
    margin: 0 auto;
}
.youtlet-link .w-nav-title {
	color: #c20d3d;
    font-weight: 600;
}
.woocommerce-form-row label.inline,
.woocommerce .form-row label.inline {
	margin: 0.6em 0 0 0em;
}
span.w-cart-icon .w-cart-quantity {
	top: 3px
}
.woocommerce.woocommerce-checkout .form-row-last,
.woocommerce.woocommerce-checkout .form-row-first{
	width: 100%;
}
input[type="radio"]:checked {
  height: 25px;
  width: 25px;
	position: relative;
}
input[type="radio"]:checked:before {
	content: '';
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50px;
	background: #1a8f83;
	display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
	    left: 0;
    top: 0;
    margin: 0;
}
input[type="radio"]:checked:after {
	content: '';
	position: absolute;
	width: 6px;
    height: 6px;
	background: #fff;
	border-radius: 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.royalSlider .rsArrow.rsArrowRight:after {
	font-weight: 200!important;
}
.loghi-pagamento img{
	height: 35px;
	width: 55px!important;
	object-fit: contain;
}
li.g-breadcrumbs-item {
	font-size: 16px;
}
ol.g-breadcrumbs {
	line-height: 18px;
}
@media (max-width: 767.98px) {
	li.menu-item {
		border-left: unset;
	}
	.ycollezioni-hp .w-ibanner-content-h .w-ibanner-title {
		height: 20%;
		width: 100%;
		letter-spacing: 0px;
	}
	button[type="submit"]:not(.w-btn), input[type="submit"]:not(.w-btn), .us-nav-style_1>*, .navstyle_1>.owl-nav button, .us-btn-style_1,
	.w-btn-wrapper.align_none {
		width: 100%;
	}
	.main-titles h1, .main-titles h2, .main-titles h3, .main-titles h4, .main-titles p {
		font-size: 38px;
		line-height: 45px;
	}
	.ytop-section h1, .ytop-section h2, .ytop-section h3, .ytop-section h4, .ytop-section p, .top-section h1, .top-section h2, .top-section h3, .top-section h4, .top-section h5, .top-section p {
		font-size: 35px;
		line-height: 38px;
		margin-bottom: 5px!important;
	}
	.l-section.top-section {
		padding: 30px 10px 30px 20px;
	}
	div.yrow-newsletter {
		flex-direction: column;
	}
	#page-footer div.yrow-newsletter p:not(:last-child) {
    width: 100%;
}
	.l-section.top-section {
	height: 300px;
	display: flex;
    align-items: center;
    align-content: center;
	}
	.woocommerce .button {
	padding: 1em 0.2em!important;
	}
	.w-btn.us-btn-style_3 {
		width: 100%;
	}
	div.yrow-align {
		flex-direction: column;
		margin-bottom: 15px;
	}
	div.yrow-align p {
		width: 100%;
	}
	.woocommerce div.product .product_title {
		font-size: 2.2rem;
	}
	.product-template-default.single .woocommerce-variation-add-to-cart {
		display: flex;
		justify-content: space-between;
	}
	.product-template-default.single .single_add_to_cart_button.button {
		width: 75%;
	}
	.clmn-filters,
	.ybox-wcproducts{
		padding-top: 30px;
	}
	.ybox-wcproducts .w-grid-item{
	position: relative;
	box-shadow: 13px 13px 53px 0px rgb(0 0 0 / 3%);
}
}

@media (min-width: 768px) and (max-width: 1023.98px) {
	.ycollezioni-hp .wpb_column .categories-hp div.vc_column-inner .ybtn-hp {
	height: 50px;
    width: 50px;
		font-size: 18px;
	}
	.ycollezioni-hp .w-ibanner.animation_caeros:hover .w-ibanner-title {
		transform: translateY(35%);
		text-align: center;
		letter-spacing: 0;
	}
	.ycollezioni-hp .w-ibanner-content-h .w-ibanner-title {
		height: 50px;
	}
	.l-section.top-section {
		padding: 50px 50px 30px 50px;
	}
	
	.wpb_column.vc_column_container.stretched {
		margin-left: 0!important;
	}
	.ycontacts-footer .g-cols.cols_4 {
		grid-template-columns: repeat(2,1fr)!important;
	}
	.flex-tablet .g-cols {
		display: flex!important;
		flex-direction: column;
	}
	.ycollezioni-hp .w-ibanner.animation_caeros:hover .w-ibanner-title {
		    transform: translateY(48%);
		text-align: center;
	}
	.ycollezioni-hp .w-ibanner-content-h .w-ibanner-title {
		text-align: center;
		font-size: 15px;
	}
	.ytop-section h1, .ytop-section h2, .ytop-section h3, .ytop-section h4, .ytop-section p, .top-section h1, .top-section h2, .top-section h3, .top-section h4, .top-section h5, .top-section p {
		font-size: 50px;
		line-height: 54px;
	}
	.l-section.top-section {
		height: 325px;
	}
}

.w-grid.cols_3 .w-grid-item.size_2x2 {
	    width: 33%;
}
@media (min-width: 1280px) and (max-width: 1499.98px)  {
	.header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
	padding-left: 12px!important;
    padding-right: 12px!important;
	}
	span.w-nav-title {
		font-size: 14px;
		letter-spacing: 0px;
	}
	.l-subheader.at_middle.width_full .l-subheader-cell.at_right {
	justify-content: flex-start;
	}
	.l-section.top-section {
		padding: 50px 50px 30px 50px;
	}
	ul.ylist.icons li:before {
		    width: 45px;
    height: 45px;
		left: -40px;
	}
	ul.ylist.icons {
    margin-left: 40px;
}
}
